d-bloombergapi 0.0.0

Bloomberg API for the D Programming Language.


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

Authors:
Bloomberg, Laeeth Isharc
Dependencies:
none
Versions:
0.0.0 2014-Dec-22
~master 2014-Dec-22
Show all 2 versions
Download Stats:
  • 0 downloads today

  • 0 downloads this week

  • 0 downloads this month

  • 373 downloads total